Bug 1145288 - Please build an EPEL7 build of jwhois
Summary: Please build an EPEL7 build of jwhois
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: jwhois
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-22 18:30 UTC by Michael
Modified: 2014-10-09 19:54 UTC (History)
2 users (show)

Fixed In Version: jwhois-4.0-38.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-09 19:54:03 UTC


Attachments (Terms of Use)

Description Michael 2014-09-22 18:30:22 UTC
Summary says it all.

Thanks!

Comment 1 Robert Scheck 2014-09-22 19:16:16 UTC
I agree. Vitezslav, if you are not interested, please let me know.

Comment 2 Vitezslav Crhonek 2014-09-24 10:32:02 UTC
I've filled a request for epel7 branch:
https://bugzilla.redhat.com/show_bug.cgi?id=225955#c10

Comment 3 Fedora Update System 2014-09-24 11:57:45 UTC
jwhois-4.0-38.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/jwhois-4.0-38.el7

Comment 4 Fedora Update System 2014-09-25 00:18:43 UTC
jwhois-4.0-38.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-10-09 19:54:03 UTC
jwhois-4.0-38.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.